FREEFOAM-PARA(1)

NAME
freefoam-para - Start ParaView3 to visualize a case

SYNOPSIS

freefoam para [-case <caseDir>] [-h | -help]

DESCRIPTION

This utility script starts ParaView3 to visualize a simulation case. It sets up the environment such that ParaView3 can find the plugins required to read the file format.

OPTIONS

-case <caseDir>
    Visualize the case located in <caseDir>. This defaults to the current working directory.

-h | -help
    Display an option summary

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 1991-2010 OpenCFD Ltd.

    • Copyright © 2008-2012 Michael Wild.